}#wrapper {
    width:50%;
    top: 50px;
    position: relative;
    
}


#carousel-wrapper { 
    padding-bottom: 10px;
    position: relative;
    

}
#carousel, #thumbs {
    overflow: hidden;
}
#carousel-wrapper .caroufredsel_wrapper {
    border-radius: 10px;
    box-shadow: 0 0 5px #899;
}

#carousel span, #carousel img,
#thumbs a, #thumbs img  {
    display: block;
    float: left;
}
#carousel span, #carousel a,
#thumbs span, #thumbs a {
    position: relative;
}
#carousel img,
#thumbs img {
    border: none;
    width:100%;
    height: 100%;
    top: 0;
    left: 0;
}

#carousel img.glare,
#thumbs img.glare {
    width: 102%;
    height: auto;
}

#carousel span {
    width: 554px;
    height: 313px;
}

#thumbs-wrapper {
    width:75%; margin-top: 0 !important;
    margin-left :auto;
    margin-right :auto;
    padding: 20px 40px;
    position: relative;
}
#thumbs a {
    border: 2px solid #899;
    width: 150px;
    height: 100px;
    margin: 0 10px;
    overflow: hidden;
    border-radius: 10px;
    
    -webkit-transition: border-color .5s;
    -moz-transition: border-color .5s;
    -ms-transition: border-color .5s;
    transition: border-color .5s;
}
#thumbs a:hover, #thumbs a.selected {
    border-color: #566;
}

#wrapper img#shadow {
    width: 100%;
    position: absolute;
    bottom: 0;
}

#prev, #next {
    background: transparent url('../libraries/carouFredSel/img/gui/carousel_nav.png') no-repeat 0 0;
    display: block;
    width: 19px;
    height: 20px;
    margin-top: -10px;
    position: absolute;
    top: 50%;z-index: 100;
}
#prev {
    background-position: 0 0;
    left: 10px;
}
#next {
    background-position: -19px 0;
    right: 10px;
}           
#prev:hover { 
    background-position: 0 -20px;               
}
#next:hover {
    background-position: -19px -20px;               
}
#prev.disabled, #next.disabled {
    display: none !important;
}

iframe{
    width:100%;
    height:100%;
}

#wrapper .carousel-wrapper #carousel #carousel_1 {background: url('../../careers/_assets/images/careers-ad.png') 700px 50px no-repeat;z-index: 500;}
#carousel-heading {
    margin-bottom: -50px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}
#carousel-heading h2 { font-size: 20px;
    font-weight:bold;}